@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}


.banner-sec{
    height: 400px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-sec img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.heading{
    background-color: #b399de;
    color: #fff;
    border-radius: 5px !important;
}

.heading-title{
    padding-left: 10px !important;
    font-weight: 600;
    color: #2f3640;
}


table{
    padding: 50px !important;
}


.table-part{
    padding: 30px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.084);
    border-radius: 10px;
}   

.table td{
    padding: 15px 0;
    vertical-align: middle;
}
.table th{
    padding: 15px 0;
    vertical-align: middle;
    font-weight:600;
}


.input-group{
    width: 70%;
    margin-left: 0px;
  }
  .input-group input
  {
    height: 30px;
    width: 100%;
    border: 1px solid #7559A2;
    outline: none;
    border-radius: 5px;
    padding: 0 10px;
    font-size: 15px;
  }


  .counter__increment, .counter__decrement {
    transition: all 0.4s ease-in-out;
  }
  
  .counter {
    position: relative;
    width: 7.5rem;
    height: 1.875rem;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
  }
  .counter__input {
    border: 1px solid #7559A2;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    color: #2f3640;
    font-size: 14px;
    background-color: transparent;
    border-radius: 5px;
    outline: none;
  }
  .counter__input1 {
    border: 1px solid #7559A2;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    color: #2f3640;
    font-size: 14px;
    background-color: transparent;
    border-radius: 5px;
    outline: none;
  }
  .counter__increment, .counter__decrement {
    position: absolute;
    top: 0;
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    width: 30px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    background-color: #7559A2;
  }
  .counter__increment:hover, .counter__increment:active, .counter__increment:focus, .counter__decrement:hover, .counter__decrement:active, .counter__decrement:focus {
    color: #2f3640;
    text-decoration: none;
    background-color: #edeff0;
  }
  .counter__increment {
    right: 0;
    border-left: 1px solid #2f3640;
  }
  .counter__decrement {
    left: 0;
    top: 0;
    border-right: 1px solid #2f3640;
    line-height: 1.6875rem;
  }
  
  /* ------------------------------ COUNTER END ------------------------------ */

  * {
    padding: 0;
    margin: 0;
    font-family: 'Poppins', sans-serif;
}


.banner-sec {
    height: 400px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner-sec img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.heading {
    background-color: #b399de;
    color: #fff;
    border-radius: 5px !important;
}

.heading-title {
    padding-left: 10px !important;
    font-weight: 600;
    color: #2f3640;
}


table {
    padding: 50px !important;
}


.table-part {
    padding: 30px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.084);
    border-radius: 10px;
}

.table td {
    padding: 15px 0;
    vertical-align: middle;
}

.table th {
    padding: 15px 0;
    vertical-align: middle;
    font-weight: 600;
}


.input-group {
    width: 50%;
    margin-left: 0px;
}

.input-group input {
    height: 30px;
    width: 100%;
    border: 1px solid #7559A2;
    outline: none;
    border-radius: 5px;
    padding: 0 10px;
    font-size: 15px;
}


.counter__increment,
.counter__decrement {
    transition: all 0.4s ease-in-out;
}

.counter {
    position: relative;
    width: 7.5rem;
    height: 1.875rem;
    border-radius: 3px;
    text-align: center;
    overflow: hidden;
}

.counter__input {
    border: none;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    color: #2f3640;
    font-size: 14px;
    background-color: transparent;
    border: 1px solid #7559A2;
    outline: none;
}
.counter__input1 {
    border: none;
    height: 100%;
    margin: 0 auto;
    text-align: center;
    color: #2f3640;
    font-size: 14px;
    background-color: transparent;
    border: 1px solid #7559A2;
    outline: none;
}

.counter__increment,
.counter__decrement {
    position: absolute;
    top: 0;
    font-size: 16px;
    line-height: 30px;
    height: 30px;
    width: 30px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    background-color: #7559A2;
}

.counter__increment:hover,
.counter__increment:active,
.counter__increment:focus,
.counter__decrement:hover,
.counter__decrement:active,
.counter__decrement:focus {
    color: #2f3640;
    text-decoration: none;
    background-color: #edeff0;
}

.counter__increment {
    right: 0;
    border-left: 1px solid #2f3640;
}

.counter__decrement {
    left: 0;
    top: 0;
    border-right: 1px solid #2f3640;
    line-height: 1.6875rem;
}